{
  "@alipay/core-antbuilder": "*",
  "extGlobal": {
    "url": "https://ab-saas-api-dev.alipay-eco.com/"
  },
  "industry-name": "b2bMiniPlugin",
  "publicComponents": {
    "b2b-mini-store": {
      "type": "b2bMiniStore",
      "path": "/components/b2b-mini-store/index"
    },
    "b2b-mini-store-component": {
      "type": "b2bMiniStoreComponent",
      "path": "/components/b2b-mini-mkt/index"
    },
    "mall-store-component": {
      "type": "mallStoreComponent",
      "path": "/components/store/index"
    },
    "b2b-mini-coupon-component": {
      "type": "b2bMiniCouponComponent",
      "path": "/components/b2b-mini-coupon/index"
    }
  },
  "publicPages": {},
  "appConfig": {
    "window": {
      "enableDSL": "YES",
      "enableJSC": "YES",
      "enableKeepAlive": "NO",
      "enableWK": "YES",
      "nboffline": "sync",
      "tinyPubRes": "YES",
      "showDomain": "NO",
      "defaultTitle": "",
      "pullRefresh": false
    },
    "useDynamicPlugins": true
  }
}